@charset "ISO-8859-1";

body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:center;
	background-image:url(design/bgfarge.png);
	text-align:center;
}

a{
	outline:none;
}

#main {
	background-image: url(design/fulltop.png);
	background-repeat:no-repeat;
	width:850px;
	margin: 0 auto;
	text-align:left;
	height: 600px;
	position:absolute;
	top: 0px;
	display: block;
	text-align:left;

}

#meny{
	display: block;
	width: 500px;
	position:absolute;
	left: 160px;
	top: 124px;
}

#meny a{
	display:inline-block;
	margin-left:20px;
	margin-right:20px;
	color: #FFF;
	font-size:13px;
	text-decoration:none;
	width:60px;
	text-align:center;
}

#meny a:hover{
	font-weight:bold;
}


#hogre{
	background-image:url(design/hogre.png);
	width:170px;
	height:399px;
	position:absolute;
	border: 0px solid #CCC;
	display:block;
	left: 680px;
	top: 145px;
}
a.provalp
{
  position:absolute;
  top:30px;
  left:12px;
}
a.scanarc{
	background-image:url(design/scanarc.png);
	width:159px;
	height:90px;
	display:block;
	margin-top:30px;
	margin-left:10px;
}

a.scanarc:hover{
	background-image:url(design/scanarc_over.png);
}

a.asa{
	background-image:url(design/scanarcasa.png);
	width:159px;
	height:67px;
	display:block;
	margin-top:30px;
	margin-left:10px;
}

a.asa:hover{
	background-image:url(design/scanarcasa_over.png);
}



div.submeny{
	display:block;
	background-color:#FFF;
	border: 1px solid #060;
	width: 100px;
	background-image:url(design/submenu.gif);
	background-repeat:no-repeat;
	padding-top:7px;
	z-index:20;
}

div.submeny a{
	padding: 2px;
	display:block;
	color:#060;
	text-decoration:none;

}

div.submeny a:hover{
	background-color:#060;
	color:#FFF;
}

#sub2380096{
	position:absolute;
	left: 276px;
	top:142px;
}

#sub2380102{
	position:absolute;
	left: 495px;
	top:142px;
}

#content{
	position:absolute;
	left: 70px;
	width: 600px;
	border:0px solid #CCC;
	top: 160px;
	font-size:11px;
	color:#333;
}

#content a{
	color:#030;
	text-decoration:underline;
}

#content a:hover{
	color:#060;
}

h1{
	font-weight: normal;
	font-size:20px;
	color:#060;
}

h2{
	margin-top:20px;
	margin-bottom:10px;
	color: #8edf00;
	font-size:16px;
	font-weight:normal;
}

.flowright{
	float:right;
}

.flowright img{
	margin-bottom:20px;
	display:block;
}

table{
	width:90%;
}

td, th{
	text-align: left;
	padding: 3px;
	border:1px solid #999;
	margin: 0px;
}

th{
	background-color:#060;
	color: #FFF;
	font-weight:bold;
}